# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libqmi
pkgbase = libqmi
xdata = pkgtype=split
pkgver = 1.34.0-2
pkgdesc = QMI modem protocol helper library
url = https://www.freedesktop.org/wiki/Software/libqmi/
builddate = 1729293033
packager = Tuxcore <dev@tuxcore.org>
size = 20388869
arch = x86_64
license = GPL-2.0-or-later
provides = libqmi-glib.so=5-64
depend = bash
depend = gcc-libs
depend = glib2
depend = glibc
depend = libgudev
depend = libmbim
depend = libqrtr-glib
makedepend = bash-completion
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
